com.r3corda.core.contracts / ClientToServiceCommand / ExitCash / <init>

# <init>

`ExitCash(amount: Amount<Currency>, issueRef: OpaqueBytes, id: UUID = UUID.randomUUID())`

Exit cash from the ledger.

### Parameters

`amount` - the amount of currency to exit from the ledger.
`issueRef` - the reference previously specified on the issuance.
`id` - the ID to be provided in events resulting from this request.